.page-content10 {
    background-color: var(--SECONDARY_MINOR_COLOR);
  }
  
  .page-content10__container {
    max-width: var(--CONTAINER_WIDTH) !important;
    margin: 0px auto;
    padding: 70px 20px;
  }
  
  @media (min-width: 576px) {
    .page-content10__card-row {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-evenly;
      margin: 0 -25px;
    }
  }
  
  .page-content10__row-item {
    margin-bottom: 20px;
  }
  
  @media (min-width: 576px) {
    .page-content10__row-item {
      margin-bottom: 0px;
      padding: 15px 25px;
    }
  }
  
  @media (min-width: 992px) {
    .page-content10__row-item {
      flex: 0 1 33.333%;
    }
  }
  
  .page-content10__row-item:last-child {
    margin: 0;
  }
  
  .page-content10__card {
    max-width: 400px;
    margin: 0px auto;
    box-shadow: 0px 0px 25px rgba(6, 40, 69, 0.15);
    background-color: var(--SECONDARY_MINOR_COLOR);
  }
  
  @media (min-width: 576px) {
    .page-content10__card {
      max-width: 300px;
      height: 100%;
      display: flex;
      flex-direction: column;
    }
  }
  
  .page-content10__card-pick {
    width: 100%;
  }
  
  
  
  .page-content10__card-pick img {
    width: 100%;
    object-fit: cover;
  }
  
  .page-content10__card-text-block {
    padding: 20px;
    text-align: center;
  }
  
  @media (min-width: 576px) {
    .page-content10__card-text-block {
      flex: 1 1 100%;
      display: flex;
      flex-direction: column;
    }
  }
  
  .page-content10__card-titling {
    margin-bottom: 30px;
    text-align: left;
  }
  
  @media (min-width: 576px) {
    .page-content10__card-titling {
      flex: 1 1 100%
    }
  }
  
  .page-content10__card-title {
    font-weight: bold;
    font-size: 20px;
    line-height: 130%;
    margin-bottom: 20px;
    color: var(--SECONDARY_MAJOR_COLOR);
  }
  
  @media (min-width: 576px) {
    .page-content10__card-title {
      font-size: 24px;
    }
  }
  
  .page-content10__card-text {
    font-weight: normal;
    font-size: 16px;
    line-height: 140%;
    color: var(--TEXT_COLOR);
  }
  
  @media (min-width: 576px) {
    .page-content10__card-text {
      font-size: 18px;
    }
  }
  
  .page-content10__card-link {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease 0s;
    text-decoration: var(--TEXT_DECORATION);
    color: var(--SECONDARY_MAJOR_COLOR);
  }
  
  .page-content10__card-link:hover {
    color: var(--EXTRA_COLOR);
  }
  
  .page-content10__card-link span {
    margin-right: 10px;
  }
  
  .page-content10__card-link .bi {
    font-size: 20px;
  }